{
  "MagicTreeSapling1_RtD": "Магический Саженец",
  "AshLandsSaplingD2_RtD": "Больной Саженец",
  "MagicLog4": "Бревно",
  "MagicLog5": "Бревно",
  "MagicStump4": "Пень",
  "MagicStump5": "Пень",
  "MagicLog7": "Бревно",
  "MagicLog8": "Бревно",
  "MagicTree7_RtD": "Обугленное Дерево",
  "MagicTree8_RtD": "Обугленное Дерево",
  "MagicStump7": "Пень",
  "MagicStump8": "Пень",
  "MagicTree4_RtD": "Магическое Дерево",
  "MagicTree5_RtD": "Магическое Дерево",
  "AshLandsSeed1_RtD": "Тлеющее Семя",
  "AshLandsSeed1_desc_RtD": "Посади его, и что-то вырастет. Что-то с огнём в корнях и презрением к почве, из которой оно вышло.",
  "FaeSeed_RtD": "Семя Фей",
  "FaeSeed_desc_RtD": "Оно мягко пульсирует в руке, как второе сердце. Обращайся с ним неправильно, и магия внутри вырастет в то, чего ты не намеревался создать.",
  "AshLandsRock1_RtD": "Обугленный Камень",
  "AshLandsRock2_RtD": "Обугленный Камень",
  "AshLandsRock4_RtD": "Обугленный Камень",
  "AshLandsRock5_RtD": "Обугленный Камень",
  "AshLandsRock6_RtD": "Обугленный Камень",
  "AshLandsBush1_RtD": "Мёртвое Растение",
  "AshLandsPlantPiece1_RtD": "Мёртвое Растение",
  "AshLandsBush2_RtD": "Мёртвое Растение",
  "AshLandsBush3_RtD": "Мёртвое Растение",
  "AshLandsBush4_RtD": "Мёртвое Растение",
  "AshLandsBush5_RtD": "Мёртвое Растение",
  "AshLandsBush6_RtD": "Мёртвое Растение",
  "AshLandsBush7_RtD": "Мёртвое Растение",
  "AshLandsBush8_RtD": "Мёртвое Растение",
  "AshLandsBush9_RtD": "Мёртвое Растение",
  "AshLandsBush10_RtD": "Мёртвое Растение",
  "AshLandsBush11_RtD": "Мёртвое Растение",
  "AshLandsBush12_RtD": "Мёртвое Растение",
  "AshLandsBush13_RtD": "Мёртвое Растение",
  "AshLandsBush14_RtD": "Мёртвое Растение",
  "AshLandsBush15_RtD": "Мёртвое Растение",
  "AshLandsBush16_RtD": "Мёртвое Растение",
  "AshLandsBush17_RtD": "Мёртвое Растение",
  "AshLandsBush18_RtD": "Мёртвое Растение",
  "AshLandsBush19_RtD": "Мёртвое Растение",
  "AshLandsBush20_RtD": "Мёртвое Растение",
  "AshLandsBush21_RtD": "Мёртвое Растение",
  "AshLandsBush22_RtD": "Мёртвое Растение",
  "AshLandsBush23_RtD": "Мёртвое Растение",
  "AshLandsBush24_RtD": "Мёртвое Растение",
  "AshLandsBush25_RtD": "Мёртвое Растение",
  "AshLandsBush26_RtD": "Мёртвое Растение",
  "BlackForestBush1_RtD": "Дикий Цветок",
  "BlackForestBush2_RtD": "Дикий Цветок",
  "BlackForestBush3_RtD": "Куст",
  "BlackForestBush4_RtD": "Куст",
  "BlackForestBush5_RtD": "Куст",
  "BlackForestBush6_RtD": "Репейник",
  "BlackForestBush7_RtD": "Репейник",
  "BlackForestBush8_RtD": "Репейник",
  "ForestGreen1_RtD": "Вечнозелёный Куст",
  "ForestGreen2_RtD": "Вечнозелёный Куст",
  "ForestGreen3_RtD": "Вечнозелёный Куст",
  "ForestGreen4_RtD": "Вечнозелёный Куст",
  "DeadWoodHalf": "Мёртвое Бревно",
  "DeadWoodLog": "Мёртвое Бревно",
  "DeadWoodStump": "Мёртвый Пень",
  "DeadTree1_RtD": "Мёртвое Дерево",
  "DeadTree2_RtD": "Мёртвое Дерево",
  "DeadTree3_RtD": "Мёртвое Дерево",
  "DeadTree4_RtD": "Мёртвое Дерево",
  "DeadTree5_RtD": "Мёртвое Дерево",
  "DeadTree6_RtD": "Мёртвое Дерево",
  "DeadTree7_RtD": "Мёртвое Дерево",
  "DeadTree8_RtD": "Мёртвое Дерево",
  "DeadTree9_RtD": "Мёртвое Дерево",
  "DeepNorthBush1_RtD": "Дикий Цветок",
  "DeepNorthBush2_RtD": "Дикий Цветок",
  "DeepNorthBush3_RtD": "Дикий Цветок",
  "DeepNorthBush4_RtD": "Дикий Цветок",
  "DeepNorthBush5_RtD": "Дикий Цветок",
  "DeepNorthBush6_RtD": "Дикий Цветок",
  "DeepNorthBush7_RtD": "Дикий Цветок",
  "DeepNorthBush8_RtD": "Дикий Цветок",
  "DeepNorthBush9_RtD": "Дикий Цветок",
  "DeepNorthBush10_RtD": "Дикий Цветок",
  "DeepNorthRock1_RtD": "Ледяной Камень",
  "DeepNorthRock2_RtD": "Ледяной Камень",
  "DeepNorthRock4_RtD": "Ледяной Камень",
  "DeepNorthRock5_RtD": "Ледяной Камень",
  "DeepNorthRock6_RtD": "Ледяной Камень",
  "AcaciaLog": "Бревно",
  "AcaciaLogHalf": "Бревно",
  "BlossomLog": "Бревно",
  "BlossomLogHalf": "Бревно",
  "CottonWoodLog": "Бревно",
  "CottonWoodHalf": "Бревно",
  "OakWoodLog": "Бревно",
  "OakWoodHalf": "Бревно",
  "PineWoodHalf": "Бревно",
  "PineWoodLog": "Бревно",
  "PineWoodLog1": "Бревно",
  "ForestTree1_RtD": "Клён",
  "ForestTree2_RtD": "Клён",
  "MagicLog1": "Бревно",
  "MagicLog2": "Бревно",
  "MagicLog3": "Бревно",
  "MagicLog6": "Бревно",
  "MagicLog9": "Бревно",
  "MagicLog10": "Бревно",
  "MagicStump1": "Пень",
  "MagicStump2": "Пень",
  "MagicStump3": "Пень",
  "MagicStump6": "Пень",
  "MagicStump9": "Пень",
  "MagicStump10": "Пень",
  "MagicTree1_RtD": "Волшебное Дерево",
  "MagicTree2_RtD": "Волшебное Дерево",
  "MagicTree3_RtD": "Волшебное Дерево",
  "MagicTree6_RtD": "Мёртвое Дерево",
  "MagicTree9_RtD": "Мёртвое Дерево",
  "MagicTree10_RtD": "Мёртвое Дерево",
  "MeadowsBush1_RtD": "Волшебный Цветок",
  "MeadowsBush2_RtD": "Волшебный Цветок",
  "MeadowsBush3_RtD": "Волшебный Цветок",
  "MeadowsBush4_RtD": "Волшебный Цветок",
  "MeadowsBush5_RtD": "Волшебный Цветок",
  "MeadowsShroom1_RtD": "Большой Гриб",
  "MeadowsShroom2_RtD": "Большой Гриб",
  "MeadowsShroom3_RtD": "Большой Гриб",
  "MeadowsShroom4_RtD": "Большой Гриб",
  "MeadowsBush01_RtD": "Странное Растение",
  "MeadowsBush02_RtD": "Странное Растение",
  "MeadowsBush03_RtD": "Странное Растение",
  "MeadowsBush04_RtD": "Саженец",
  "MeadowsBush05_RtD": "Куст",
  "MeadowsBush06_RtD": "Куст",
  "SmallBush_RtD": "Куст",
  "MistLandsBush1_RtD": "Странное Растение",
  "MistLandsBush2_RtD": "Странное Растение",
  "MistLandsBush3_RtD": "Странное Растение",
  "MistLandsBush4_RtD": "Странное Растение",
  "MistLandsBush5_RtD": "Странное Растение",
  "MistLandsBush6_RtD": "Волшебный Цветок",
  "MistLandsBush7_RtD": "Странное Растение",
  "ShootStump_RtD": "Пень Иггдрасиля",
  "YggaShoot_Log_RtD": "Бревно Иггдрасиля",
  "YggaShoot_LogHalf_RtD": "Бревно Иггдрасиля",
  "YggdrasilTree1_RtD": "Иггдрасиль",
  "YggdrasilTree2_RtD": "Иггдрасиль",
  "EverGreen1_RtD": "Вечнозелёный Куст",
  "EverGreen2_RtD": "Вечнозелёный Куст",
  "EverGreen3_RtD": "Вечнозелёный Куст",
  "EverGreen4_RtD": "Вечнозелёный Куст",
  "MountainBush1_RtD": "Зимний Дикий Цветок",
  "MountainBush2_RtD": "Зимний Дикий Цветок",
  "MountainBush3_RtD": "Зимний Дикий Цветок",
  "RedShroom1_RtD": "Гигантский Гриб",
  "RedShroom2_RtD": "Гигантский Гриб",
  "RedShroom3_RtD": "Гигантский Гриб",
  "RedShroom4_RtD": "Гигантский Гриб",
  "BlackShroom1_RtD": "Гигантский Гриб",
  "BlackShroom2_RtD": "Гигантский Гриб",
  "BlackShroom3_RtD": "Гигантский Гриб",
  "BlackShroom4_RtD": "Гигантский Гриб",
  "BlueShroom1_RtD": "Гигантский Гриб",
  "BlueShroom2_RtD": "Гигантский Гриб",
  "BlueShroom3_RtD": "Гигантский Гриб",
  "BlueShroom4_RtD": "Гигантский Гриб",
  "YellowShroom1_RtD": "Гигантский Гриб",
  "YellowShroom2_RtD": "Гигантский Гриб",
  "YellowShroom3_RtD": "Гигантский Гриб",
  "YellowShroom4_RtD": "Гигантский Гриб",
  "GreenShroom1_RtD": "Гигантский Гриб",
  "GreenShroom2_RtD": "Гигантский Гриб",
  "GreenShroom3_RtD": "Гигантский Гриб",
  "GreenShroom4_RtD": "Гигантский Гриб",
  "PalmLog": "Бревно",
  "PalmLogHalf": "Бревно",
  "PalmStump": "Бревно",
  "PalmTree1_RtD": "Пальма",
  "PalmTree2_RtD": "Пальма",
  "Acacia4_RtD": "Акация",
  "AcaciaLog4": "Бревно",
  "AcaciaStump4": "Пень",
  "PlainsBush4_RtD": "Бамбук",
  "PlainsBush5_RtD": "Бамбук",
  "PlainsBush6_RtD": "Бамбук",
  "PlainsBush7_RtD": "Бамбук",
  "PlainsBush8_RtD": "Бамбук",
  "Acacia1_RtD": "Акация",
  "Acacia2_RtD": "Акация",
  "Acacia3_RtD": "Акация",
  "Blossom1_RtD": "Цветущий Кизил",
  "Blossom2_RtD": "Цветущий Кизил",
  "Blossom3_RtD": "Цветущий Кизил",
  "Blossom4_RtD": "Цветущий Кизил",
  "Blossom5_RtD": "Цветущий Кизил",
  "CottonWood1_RtD": "Тополь",
  "CottonWood2_RtD": "Тополь",
  "Oak1_RtD": "Красный Дуб",
  "Oak2_RtD": "Красный Дуб",
  "RedPine_RtD": "Красная Сосна",
  "ThinPine1_RtD": "Зимняя Сосна",
  "ThinPine2_RtD": "Зимняя Сосна",
  "WinterPine1_RtD": "Зимняя Сосна",
  "WinterPine2_RtD": "Зимняя Сосна",
  "WinterPine3_RtD": "Зимняя Сосна",
  "WinterPine4_RtD": "Зимняя Сосна",
  "WinterPine5_RtD": "Зимняя Сосна",
  "AcaciaStump": "Пень",
  "BlossomStump": "Пень",
  "CottonWoodStump": "Пень",
  "OakWoodStump": "Пень",
  "PineWoodStump": "Пень",
  "SwampBush1_RtD": "Гниющий Саженец",
  "SwampBush2_RtD": "Гниющий Саженец",
  "SwampBush3_RtD": "Странное Растение",
  "SwampBush4_RtD": "Странное Растение",
  "SwampBush5_RtD": "Странное Растение",
  "SwampBush6_RtD": "Странное Растение",
  "SwampBush7_RtD": "Странное Растение",
  "SwampBush8_RtD": "Странное Растение",
  "SwampBush9_RtD": "Странное Растение",
  "SwampBush10_RtD": "Странное Растение",
  "SwampBush11_RtD": "Странное Растение",
  "SwampBush12_RtD": "Куст Смерти",
  "SwampBush13_RtD": "Куст Смерти",
  "SwampBush14_RtD": "Куст Смерти",
  "SwampWoodHalf": "Бревно",
  "SwampWoodLog": "Бревно",
  "SwampTree1_RtD": "Древнее Дерево",
  "SwampTree2_RtD": "Древнее Дерево",
  "SwampTree3_RtD": "Древнее Дерево",
  "SwampTree4_RtD": "Древнее Дерево",
  "SwampTree5_RtD": "Древнее Дерево",
  "SwampTree6_RtD": "Древнее Дерево",
  "DeadIvy1_RtD": "Мёртвый Плющ",
  "DeadIvy2_RtD": "Мёртвый Плющ",
  "WillowLog": "Бревно",
  "WillowLogHalf": "Бревно",
  "WillowStump": "Пень",
  "SwampWoodStump": "Пень",
  "SwampWoodStump1": "Пень",
  "WillowTree1_RtD": "Ива",
  "WillowTree2_RtD": "Ива",
  "MountainShroom1_RtD": "Гигантский Гриб",
  "MountainShroom2_RtD": "Гигантский Гриб",
  "MountainShroom3_RtD": "Гигантский Гриб",
  "MountainShroom4_RtD": "Гигантский Гриб",
  "AcaciaSeeds_RtD": "Семена Акации",
  "AcaciaSeeds_desc_RtD": "Используются для посадки Акаций",
  "BlossomSeeds_RtD": "Семена Кизила",
  "BlossomSeeds_desc_RtD": "Используются для посадки Кизила",
  "CottonWoodSeeds_RtD": "Семена Тополя",
  "CottonWoodSeeds_desc_RtD": "Используются для посадки Тополей",
  "OakWoodSeeds_RtD": "Жёлуди",
  "OakWoodSeeds_desc_RtD": "Используются для посадки Дубов",
  "PalmTreeSeeds_RtD": "Ну, это явно не Кокос...",
  "PalmTreeSeeds_desc_RtD": "Используются для посадки Пальм",
  "RedPineSeeds_RtD": "Красная Шишка",
  "RedPineSeeds_desc_RtD": "Используется для посадки Красных Сосен",
  "ThinPineSeeds_RtD": "Зелёная Шишка",
  "ThinPineSeeds_desc_RtD": "Используется для посадки новых Сосен",
  "WillowSeeds_RtD": "Семя Ивы",
  "WillowSeeds_desc_RtD": "Используется для посадки Ив",
  "WinterPineSeeds1_RtD": "Зимняя Шишка",
  "WinterPineSeeds1_desc_RtD": "Используется для посадки Зимних Сосен",
  "WinterPineSeeds2_RtD": "Морозная Шишка",
  "WinterPineSeeds2_desc_RtD": "Используется для посадки Зимних Сосен",
  "DeepNorthRock4_frac_RtD": "Это камень, а ты что ожидал?",
  "DeepNorthRock5_frac_RtD": "Это камень, а ты что ожидал?",
  "PlantSeedAshLands_RtD": "Семя Земель Пепла",
  "PlantSeedAshLands_desc_RtD": "Семя для посадки всех растений Земель Пепла.",
  "PlantSeedBlackForest_RtD": "Семя Чёрного Леса",
  "PlantSeedBlackForest_desc_RtD": "Семя для посадки всех растений Чёрного Леса.",
  "PlantSeedDeepNorth_RtD": "Семя Глубинного Севера",
  "PlantSeedDeepNorth_desc_RtD": "Семя для посадки всех растений Глубинного Севера.",
  "PlantSeedMeadows_RtD": "Семя Лугов",
  "PlantSeedMeadows_desc_RtD": "Семя для посадки всех растений Лугов.",
  "PlantSeedMistlands_RtD": "Семя Туманных Пустошей",
  "PlantSeedMistlands_desc_RtD": "Семя для посадки всех растений Туманных Пустошей.",
  "PlantSeedMountain_RtD": "Семя Горы",
  "PlantSeedMoutain_desc_RtD": "Семя для посадки всех растений Горы.",
  "PlantSeedPlains_RtD": "Семя Равнин",
  "PlantSeedPlains_desc_RtD": "Семя для посадки всех растений Равнин.",
  "PlantSeedSwamp_RtD": "Семя Болота",
  "PlantSeedSwamp_desc_RtD": "Семя для посадки всех растений Болота.",
  "MapleSeed_RtD": "Семя Клёна",
  "MapleSeed_desc": "Используется для посадки",
  "AshLandsSeed2_RtD": "Семя Пепла",
  "AshLandsSeed2_desc_RtD": "Используется для посадки",
  "RedPineSmall1_RtD": "Красная Сосна",
  "RedPineSmall2_RtD": "Красная Сосна",
  "RedPineSmall3_RtD": "Красная Сосна",
  "RedPineSmall4_RtD": "Красная Сосна",
  "RedPineSmall5_RtD": "Красная Сосна",
  "AcaciaSapling_RtD": "Саженец Акации",
  "BlossomSapling_RtD": "Саженец Кизила",
  "CottonWoodSapling_RtD": "Саженец Тополя",
  "OakSapling_RtD": "Саженец Дуба",
  "PalmTreeSapling_RtD": "Саженец Пальмы",
  "RedPineSapling_RtD": "Саженец Красной Сосны",
  "ThinPineSapling_RtD": "Саженец Зелёной Сосны",
  "WillowSapling_RtD": "Саженец Ивы",
  "WinterPineSapling1_RtD": "Саженец Зимней Сосны",
  "WinterPineSapling2_RtD": "Саженец Зимней Сосны",
  "MapleSapling1_RtD": "Саженец Клёна",
  "MapleSapling2_RtD": "Саженец Клёна",
  "SwampSapling1_RtD": "Больной Саженец",
  "SwampSapling2_RtD": "Больной Саженец",
  "Sapling1P_RtD": "Маленькое Дерево",
  "Sapling2P_RtD": "Маленькое Дерево",
  "AshLandsSaplingD1_RtD": "Больной Саженец",
  "AshLandsSaplingD3_RtD": "Больной Саженец",
  "IvyWallCD_1_FB_RtD": "Лоза Синяя",
  "IvyWallCD_2_FB_RtD": "Лоза Синяя",
  "IvyWallD_1_FB_RtD": "Лоза Синяя",
  "IvyWallD_2_FB_RtD": "Лоза Синяя",
  "IvyWallD_3_FB_RtD": "Лоза Синяя",
  "IvyWallD_4_FB_RtD": "Лоза Синяя",
  "IvyWallD_5_FB_RtD": "Лоза Синяя",
  "IvyWallD_6_FB_RtD": "Лоза Синяя",
  "IvyWallU_1_FB_RtD": "Лоза Синяя",
  "IvyWallU_2_FB_RtD": "Лоза Синяя",
  "IvyWallU_3_FB_RtD": "Лоза Синяя",
  "IvyWallU_4_FB_RtD": "Лоза Синяя",
  "IvyWallWD_1_FB_RtD": "Лоза Синяя",
  "IvyWallWD_2_FB_RtD": "Лоза Синяя",
  "IvyWallD_1_FC_RtD": "Лоза Светло-розовая",
  "IvyWallD_2_FC_RtD": "Лоза Светло-розовая",
  "IvyWallD_3_FC_RtD": "Лоза Светло-розовая",
  "IvyWallD_4_FC_RtD": "Лоза Светло-розовая",
  "IvyWallD_5_FC_RtD": "Лоза Светло-розовая",
  "IvyWallD_6_FC_RtD": "Лоза Светло-розовая",
  "IvyWallD_1_FE_RtD": "Лоза Золотая",
  "IvyWallD_2_FE_RtD": "Лоза Золотая",
  "IvyWallD_3_FE_RtD": "Лоза Золотая",
  "IvyWallD_4_FE_RtD": "Лоза Золотая",
  "IvyWallD_5_FE_RtD": "Лоза Золотая",
  "IvyWallD_6_FE_RtD": "Лоза Золотая",
  "IvyWallU_1_FE_RtD": "Лоза Золотая",
  "IvyWallU_2_FE_RtD": "Лоза Золотая",
  "IvyWallU_3_FE_RtD": "Лоза Золотая",
  "IvyWallU_4_FE_RtD": "Лоза Золотая",
  "IvyWallWD_1_FE_RtD": "Лоза Золотая",
  "IvyWallWD_2_FE_RtD": "Лоза Золотая",
  "IvyWallD_1_FP_RtD": "Лоза Тёмно-розовая",
  "IvyWallD_2_FP_RtD": "Лоза Тёмно-розовая",
  "IvyWallD_3_FP_RtD": "Лоза Тёмно-розовая",
  "IvyWallD_4_FP_RtD": "Лоза Тёмно-розовая",
  "IvyWallD_5_FP_RtD": "Лоза Тёмно-розовая",
  "IvyWallD_6_FP_RtD": "Лоза Тёмно-розовая",
  "IvyWallU_1_FP_RtD": "Лоза Тёмно-розовая",
  "IvyWallU_2_FP_RtD": "Лоза Тёмно-розовая",
  "IvyWallU_3_FP_RtD": "Лоза Тёмно-розовая",
  "IvyWallU_4_FP_RtD": "Лоза Тёмно-розовая",
  "IvyWallWD_1_FP_RtD": "Лоза Тёмно-розовая",
  "IvyWallWD_2_FP_RtD": "Лоза Тёмно-розовая",
  "IvyWallD_1_FR_RtD": "Лоза Красная",
  "IvyWallD_2_FR_RtD": "Лоза Красная",
  "IvyWallD_3_FR_RtD": "Лоза Красная",
  "IvyWallD_4_FR_RtD": "Лоза Красная",
  "IvyWallD_5_FR_RtD": "Лоза Красная",
  "IvyWallD_6_FR_RtD": "Лоза Красная",
  "IvyWallU_1_FR_RtD": "Лоза Красная",
  "IvyWallU_2_FR_RtD": "Лоза Красная",
  "IvyWallU_3_FR_RtD": "Лоза Красная",
  "IvyWallU_4_FR_RtD": "Лоза Красная",
  "IvyWallWD_1_FR_RtD": "Лоза Красная",
  "IvyWallWD_2_FR_RtD": "Лоза Красная",
  "IvyFloor_1_FS_RtD": "Напольная Лоза Большая",
  "IvyFloor_2_FS_RtD": "Напольная Лоза Длинная",
  "IvyFloor_3_FS_RtD": "Напольная Лоза Малая",
  "IvyFloor_4_FS_RtD": "Напольная Лоза Очень Малая",
  "IvyWallD_1_FS_RtD": "Лоза Золотисто-фиолетовая",
  "IvyWallD_2_FS_RtD": "Лоза Золотисто-фиолетовая",
  "IvyWallD_3_FS_RtD": "Лоза Золотисто-фиолетовая",
  "IvyWallD_4_FS_RtD": "Лоза Золотисто-фиолетовая",
  "IvyWallD_5_FS_RtD": "Лоза Золотисто-фиолетовая",
  "IvyWallD_6_FS_RtD": "Лоза Золотисто-фиолетовая",
  "IvyWallU_1_FS_RtD": "Лоза Золотисто-фиолетовая",
  "IvyWallU_2_FS_RtD": "Лоза Золотисто-фиолетовая",
  "IvyWallU_3_FS_RtD": "Лоза Золотисто-фиолетовая",
  "IvyWallU_4_FS_RtD": "Лоза Золотисто-фиолетовая",
  "IvyWallWD_1_FS_RtD": "Лоза Золотисто-фиолетовая",
  "IvyWallWD_2_FS_RtD": "Лоза Золотисто-фиолетовая",
  "IvyWallD_1_FV_RtD": "Лоза Золотисто-светло-фиолетовая",
  "IIvyWallD_2_FV_RtD": "Лоза Золотисто-светло-фиолетовая",
  "IvyWallD_3_FV_RtD": "Лоза Золотисто-светло-фиолетовая",
  "IvyWallD_4_FV_RtD": "Лоза Золотисто-светло-фиолетовая",
  "IvyWallD_5_FV_RtD": "Лоза Золотисто-светло-фиолетовая",
  "IvyWallD_6_FV_RtD": "Лоза Золотисто-светло-фиолетовая",
  "IvyWallU_1_FV_RtD": "Лоза Золотисто-светло-фиолетовая",
  "IvyWallU_2_FV_RtD": "Лоза Золотисто-светло-фиолетовая",
  "IvyWallU_3_FV_RtD": "Лоза Золотисто-светло-фиолетовая",
  "IvyWallU_4_FV_RtD": "Лоза Золотисто-светло-фиолетовая",
  "IvyWallWD_1_FV_RtD": "Лоза Золотисто-светло-фиолетовая",
  "IvyWallWD_2_FV_RtD": "Лоза Золотисто-светло-фиолетовая",
  "IvyWallD_1_RtD": "Лоза Без Цветка",
  "IvyWallD_2_RtD": "Лоза Без Цветка",
  "IvyWallD_3_RtD": "Лоза Без Цветка",
  "IvyWallD_4_RtD": "Лоза Без Цветка",
  "IvyWallD_5_RtD": "Лоза Без Цветка",
  "IvyWallD_6_RtD": "Лоза Без Цветка",
  "IvyWallU_1_RtD": "Лоза Без Цветка",
  "IvyWallU_2_RtD": "Лоза Без Цветка",
  "IvyWallU_3_RtD": "Лоза Без Цветка",
  "IvyWallU_4_RtD": "Лоза Без Цветка",
  "AshLandsBush1P_RtD": "Больное Растение",
  "AshLandsBush2P_RtD": "Больное Растение",
  "AshLandsBush3P_RtD": "Кактус",
  "AshLandsBush4P_RtD": "Кактус",
  "AshLandsBush5P_RtD": "Больное Растение",
  "AshLandsBush6P_RtD": "Больное Растение",
  "AshLandsBush7P_RtD": "Больное Растение",
  "AshLandsBush8P_RtD": "Больное Растение",
  "AshLandsBush9P_RtD": "Больное Растение",
  "AshLandsBush10P_RtD": "Больное Растение",
  "AshLandsBush11P_RtD": "Больное Растение",
  "AshLandsBush12P_RtD": "Больное Растение",
  "AshLandsBush13P_RtD": "Больное Растение",
  "AshLandsBush14P_RtD": "Больное Растение",
  "AshLandsBush15P_RtD": "Больное Растение",
  "AshLandsBush16P_RtD": "Больное Растение",
  "AshLandsBush17P_RtD": "Кактус",
  "AshLandsBush18P_RtD": "Кактус",
  "AshLandsBush19P_RtD": "Кактус",
  "AshLandsBush20P_RtD": "Кактус",
  "AshLandsBush21P_RtD": "Кактус",
  "AshLandsBush22P_RtD": "Кактус",
  "AshLandsBush23P_RtD": "Кактус",
  "AshLandsBush24P_RtD": "Кактус",
  "AshLandsBush25P_RtD": "Кактус",
  "AshLandsBush26P_RtD": "Кактус",
  "BlackForestBush1P_RtD": "Цветок",
  "BlackForestBush2P_RtD": "Цветок",
  "BlackForestBush3P_RtD": "Куст",
  "BlackForestBush4P_RtD": "Куст",
  "BlackForestBush5P_RtD": "Куст",
  "BlackForestBush6P_RtD": "Репейник",
  "BlackForestBush7P_RtD": "Репейник",
  "BlackForestBush8P_RtD": "Репейник",
  "BlackForestBush9P_RtD": "Вечнозелёный Куст",
  "BlackForestBush10P_RtD": "Вечнозелёный Куст",
  "BlackForestBush11P_RtD": "Вечнозелёный Куст",
  "BlackForestBush12P_RtD": "Вечнозелёный Куст",
  "DeepNorthBush1P_RtD": "Дикий Цветок",
  "DeepNorthBush2P_RtD": "Дикий Цветок",
  "DeepNorthBush3P_RtD": "Дикий Цветок",
  "DeepNorthBush4P_RtD": "Дикий Цветок",
  "DeepNorthBush5P_RtD": "Дикий Цветок",
  "DeepNorthBush6P_RtD": "Дикий Цветок",
  "DeepNorthBush7P_RtD": "Дикий Цветок",
  "DeepNorthBush8P_RtD": "Дикий Цветок",
  "DeepNorthBush9P_RtD": "Дикий Цветок",
  "DeepNorthBush10P_RtD": "Дикий Цветок",
  "MeadowsBush1P_RtD": "Дикий Цветок",
  "MeadowsBush2P_RtD": "Дикий Цветок",
  "MeadowsBush3P_RtD": "Дикий Цветок",
  "MeadowsBush4P_RtD": "Дикий Цветок",
  "MeadowsBush5P_RtD": "Дикий Цветок",
  "MeadowsBush01P_RtD": "Растение",
  "MeadowsBush02P_RtD": "Растение",
  "MeadowsBush03P_RtD": "Растение",
  "MeadowsBush04P_RtD": "Растение",
  "MeadowsBush05P_RtD": "Растение",
  "MeadowsBush06P_RtD": "Растение",
  "SmallBushP_RtD": "Куст",
  "MistLandsBush1P_RtD": "Странное Растение",
  "MistLandsBush2P_RtD": "Странное Растение",
  "MistLandsBush3P_RtD": "Странное Растение",
  "MistLandsBush4P_RtD": "Странное Растение",
  "MistLandsBush5P_RtD": "Странное Растение",
  "MistLandsBush6P_RtD": "Дикий Цветок",
  "MistLandsBush7P_RtD": "Растение",
  "EverGreen1P_RtD": "Вечнозелёное Дерево",
  "EverGreen2P_RtD": "Вечнозелёное Дерево",
  "EverGreen3P_RtD": "Вечнозелёное Дерево",
  "EverGreen4P_RtD": "Вечнозелёное Дерево",
  "MountainBush1P_RtD": "Дикий Цветок",
  "MountainBush2P_RtD": "Дикий Цветок",
  "MountainBush3P_RtD": "Дикий Цветок",
  "PlainsBush1P_RtD": "Куст Морошки",
  "PlainsBush2P_RtD": "Куст Морошки",
  "PlainsBush3P_RtD": "Куст Морошки",
  "PlainsBush4P_RtD": "Бамбук",
  "PlainsBush5P_RtD": "Бамбук",
  "PlainsBush6P_RtD": "Бамбук",
  "PlainsBush7P_RtD": "Бамбук",
  "PlainsBush8P_RtD": "Бамбук",
  "DeadIvy1P_RtD": "Мёртвый Плющ",
  "DeadIvy2P_RtD": "Мёртвый Плющ",
  "SwampBush1P_RtD": "Гниющее Растение",
  "SwampBush2P_RtD": "Гниющее Растение",
  "SwampBush3P_RtD": "Дикий Цветок",
  "SwampBush4P_RtD": "Растение",
  "SwampBush5P_RtD": "Дикий Цветок",
  "SwampBush6P_RtD": "Дикий Цветок",
  "SwampBush7P_RtD": "Дикий Цветок",
  "SwampBush8P_RtD": "Растение",
  "SwampBush9P_RtD": "Растение",
  "SwampBush10P_RtD": "Растение",
  "SwampBush11P_RtD": "Растение",
  "SwampBush12P_RtD": "Мёртвый Куст",
  "SwampBush13P_RtD": "Мёртвый Куст",
  "SwampBush14P_RtD": "Мёртвый Куст",
  "BlackShroom1P_RtD": "Гриб",
  "BlackShroom2P_RtD": "Гриб",
  "BlackShroom3P_RtD": "Гриб",
  "BlackShroom4P_RtD": "Гриб",
  "BlueShroom1P_RtD": "Гриб",
  "BlueShroom2P_RtD": "Гриб",
  "BlueShroom3P_RtD": "Гриб",
  "BlueShroom4P_RtD": "Гриб",
  "GreenShroom1P_RtD": "Гриб",
  "GreenShroom2P_RtD": "Гриб",
  "GreenShroom3P_RtD": "Гриб",
  "GreenShroom4P_RtD": "Гриб",
  "MeadowsShroom1P_RtD": "Гриб",
  "MeadowsShroom2P_RtD": "Гриб",
  "MeadowsShroom3P_RtD": "Гриб",
  "MeadowsShroom4P_RtD": "Гриб",
  "MountainShroom1P_RtD": "Гриб",
  "MountainShroom2P_RtD": "Гриб",
  "MountainShroom3P_RtD": "Гриб",
  "MountainShroom4P_RtD": "Гриб",
  "RedShroom1P_RtD": "Гриб",
  "RedShroom2P_RtD": "Гриб",
  "RedShroom3P_RtD": "Гриб",
  "RedShroom4P_RtD": "Гриб",
  "YellowShroom1P_RtD": "Гриб",
  "YellowShroom2P_RtD": "Гриб",
  "YellowShroom3P_RtD": "Гриб",
  "YellowShroom4P_RtD": "Гриб",
  "CloudberryBush_RtD": "Куст Морошки",
  "GlowingMushroom_RtD": "Светящийся Гриб",
  "Pickable_Dandelion_RtD": "Одуванчик",
  "Pickable_Mushroom_RtD": "Гриб",
  "Pickable_Mushroom_yellow_RtD": "Жёлтый Гриб",
  "Pickable_Thistle_RtD": "Чертополох",
  "BlueberryBush_RtD": "Куст Черники",
  "Bush01_heath_RtD": "Вересковый Куст",
  "Bush01_RtD": "Куст",
  "Bush02_en_RtD": "Куст",
  "FirTree_small_dead_RtD": "Мёртвая Пихта",
  "RaspberryBush_RtD": "Куст Малины",
  "shrub_2_heath_RtD": "Вересковый Кустарник",
  "shrub_2_RtD": "Кустарник",
  "Pickable_Flint_RtD": "Собираемый Кремень",
  "Pickable_Stone_RtD": "Собираемый Камень",
  "RedFirSmallPlant_RtD": "Красная Пихта"
}